   /************************************************
 * Webproject Chemgas Shipping B.V.
 * Author: Creativ-Studio Christiane Kaus 
 * (http://www.kaus-online.de)
   
 * Project owner:
 * Chemgas Shipping B.V.
 * 3011 Rotterdam, NL
 * http://www.chemgas.nl 
 * Create Date: 20.03.2012
 
Navigation Template
************************************************/
#nav {	
	padding: 0; 
	margin: 0; 
	list-style: none;
}
#nav ul {
	padding: 0; 
	margin: 0; 
	list-style: none; 
	width:959px; 
	float:left; 
	border-left: 1px solid #e9ebf7; 
}
#nav a { 
	display: block; 
	width: auto; 
	padding:12px 20px 12px 20px; 
	text-decoration:none; 
	font-weight:normal; 
	font-size: 115%; 
	color:#eee!important; 
	background-color: #2c4569!important;
	border-left:none!important;
	
}
#nav ul li a:hover {
	background:#3399cc!important; 
	margin-top:0;
	border-left:none!important;
}

#navigation a:hover, 
#navigation a:active, 
#navigation a:focus { 
	text-decoration:none; 
	background-color:#2c4569; 
	color:#000!important; 
}
#navigation li { 
	float: left; 
	display:block; 
	position:relative;
	width:auto;  
	border-right:1px solid #c0d3e2; 
}
#navigation li.last { 
	border-right:1px solid #c0d3e2; 
}
#navigation ul li a:hover {
	background:#3399cc; 
}
#navigation a.on, 
#navigation ul li a.on { 
	background:url(teaser-bg.gif) repeat-x #e9ebf7; 
	color:#333!important;
}

#navigation a.langsel { 
	color:#000;
	padding: 9px 16px 8px 16px;	
}
#navigation a.langsel.selon { 
	background:url(teaser-bg-b.gif) repeat-x #e9ebf7; 
}

#navigation a.nederlands { 
	border-left:1px solid #c0d3e2; 
	}


#navigation li ul li a:hover.on, 
#navigation li ul li a:active.on,
#navigation li ul li a:visited.on { 
	color:#333;	
	 background:url(teaser-bg.gif) repeat-x #e9ebf7; 
}
#navigation li ul { 
	position: absolute; 
	width:12em; 
	_width: 13em; 
	left: -999em; 
	background:#2c4569; 
	z-index:600; 
	margin:0 0 0 -1px; 
	padding-top:0; 
}
* html #navigation li ul {
	width: 14em; 
 }
#navigation li ul li {
	border:none; 
	width:14em; 
	padding:9px 0 0px 0; 
	margin-left:0; 
	margin-bottom:0;
}
#navigation li ul li a {
	border-top:1px dotted #e9ebf7; 
	background-color: #2c4569; 
	display: block; 
	padding:10px 0 11px 20px; 
	margin-top: -9px; 
}
#navigation li ul li.last { 
	border-right:none; 
	border-bottom:1px dotted #c0d3e2; 
}
#navigation li ul li a:hover {
	background:#3399CC; 
	display: block; 
	padding:10px 0 11px 20px; 
	margin-top: -9px;
}
/* Browseranpassungen */
#navigation li:hover ul { 
	left:0; 
	margin-top:0px;
} 
#navigation ul li ul li:hover ul { 
	left:0; 
	margin-top:-23px; 
	visibility:visible;
}  

/*for ie6 javascript*/
#nav li:hover ul, 
#nav li.sfhover ul { 
	left: auto; 
	z-index:1000; 
}
#nav ul li ul li.sfhover ul { 
	left: auto; 
	margin-top:-23px; 
	visibility:visible; 
}

/*Klassen*/
.navfarbfeld { 
	padding: 19px 20px 21px 20px;
	height:0px;
	background-color: #2c4569;
}